RubyGems Navigation menu

opener-polarity-tagger 3.0.0

Polarity tagger for various languages.

Versions:

  1. 3.0.0 - November 24, 2014 (859 KB)
  2. 2.5.0 - June 25, 2014 (860 KB)
  3. 2.4.2 - June 19, 2014 (858 KB)
  4. 2.4.1 - June 19, 2014 (858 KB)
  5. 2.4.0 - June 16, 2014 (860 KB)
Show all versions (16 total)

Development Dependencies:

Authors:

  • development@olery.com

Owners:

644bcc0c58aa01920c4de4f941afcac9Adc8f8413bd67665c014564e1bde6d0a96d586eacb092cf6fefb88da2f2ae932

Total downloads 3,823

For this version 144

Show all versions (16 total)

Required Ruby Version: >= 1.9.2

Licenses:

Apache 2.0

Gemfile:
gem 'opener-polarity-tagger', '~> 3.0.0' = Copy to clipboard Copied!

install:
gem install opener-polarity-tagger = Copy to clipboard Copied!

Links: